#container2 {
   background-color: #BF9F62;
}


/*-------------------------------------IMAGEM DE FUNDO--------------------------------*/

.fundo{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 1090px 0px;
   text-indent: -5000px;
	background-image: url(../images/participacaoegestao/participacaoegestao-comfundotodo.gif);
   background-repeat: no-repeat;
	width: 770px;
}

/*---------
.fundo-segundaparte{
   margin: 0 0px 0px 0px;
   padding: 0px 0px 450px 0px;
   text-indent: -5000px;
	background-image: url(../images/participacaoegestao/participacaoegestao-comfundoparte2.gif);
   background-repeat: no-repeat;
	width: 770px;
}

/*-------------------------------------TITULOS e BILHETINHOS-MATERIAS--------------------------------*/

.titulos {
   float: left;
   margin: 35px 0 55px 68px;
	padding: 0;
	font-size: 30px;
	color: #FFF;
	text-align: center;
	width: 450px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
}

#titulostopo {
	margin: 0 0 15px 0;
	padding: 0;
}

.materias {
	margin: 0 5px 0px 560px;
   padding: 0px 0px 77px 0px;
   text-indent: -5000px;
	background-image: url(../images/participacaoegestao/titulosmaterias-cienciapolitica.jpg);
   background-repeat: no-repeat;
}

/*-------------------------------------QUADRINHOS--------------------------------*/

#quadrinhos {
	margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}

.quadrinhos{
	width: 770px;
	height: 278px;
   text-indent: -5000px;
	background-image: url(../images/participacaoegestao/personagens.gif);
   background-repeat: no-repeat;
	margin: 0px 0px;
	padding: 0px 0px;
}


